html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}


header{
    height: 60px;
    position: fixed;
    background-color: #481c54;
    display: block;
    width: 100%;
    z-index: 999;
}

.purple-theme{background-color: #481c54;}
.nav-link{color:white!important;}

main{}

.custom-rounded{
    border-radius: 35px;
}

section{
    min-height: 640px;
    padding: 60px 0;
}
section.banner{
    background-color: gray;
    background-image: url('img/bg-banner.jpg');
    background-size: cover;
    height: 100vh;
}

.linha-1{
    top: 40px;
    position: relative;
}
.linha-1 img{width: 240px;}

.linha-2{
    top: 75px;
    position: relative;
}
.linha-2 img{width: 560px;}

.linha-3{
    top: 80px;
    position: relative;
}
.linha-3 img{width: 480px;}

.linha-3 .btn-inscrever{}

section.curso{
    background-color: #e8226e;
    background-image: url('img/bg-curso.jpg');
    background-size: cover;
}

.curso h2{
    text-transform: uppercase;
    color: #00194c;
    font-size: 32px;
    padding-bottom: 10px;
    padding-top: 20px;
    margin-left: 24px;
    font-weight: 700;
}
.curso p{
    color: white;
    text-align: justify;
    font-size: 18px;
    line-height: 32px;
    width: 95%;
    left: 20px;
    position: relative;
}

.btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 250px;margin: 25px;border-radius: 35px;height: 45px;line-height: 30px;}
.btn-inscrever:hover {background-color: #08612d;color: white;}


section.trilha{
    background-color: #00194c;
    background-image: url('img/bg-trilha.jpg');
    background-size: cover;
    color: white;
    padding-top: 0px!important;
}

.trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
    left: 25px;
    position: relative;
}

.trilha .topic{
    margin-bottom: 60px;
}

.trilha .topic h2{
    color: white;
    padding-bottom: 10px;
    display: inline-block;
    position: relative;
}

.trilha .topic h2 b{
    color: #e8226e;
    font-size: 72px;
}

.trilha .topic h2 span{
    text-transform: uppercase;
    width: 60%;
    display: inline-flex;
    padding-top: 24px;
    font-size: 24px;
    top: -30px;
    position: relative;
    left: 20px;
}

.trilha .topic p{
    text-align: justify;
    width: 95%!important;
    line-height: 32px;
    font-size: 18px;
}

.trilha .imagem{
    padding-bottom: 90px;
}

section.incluso-no-curso{
    background-color: #e8226e;
    background-image: url('img/bg-incluso.jpg');
    background-size: cover;
    color: white;
}

.incluso-no-curso .conteudo{
    left: 35px;
    position: relative;
    top: 50px;
}

.incluso-no-curso .conteudo p{
    text-align: justify;
    width: 95%!important;
    line-height: 32px;
    font-size: 18px;
}

.incluso-no-curso .conteudo .btn-inscrever{
    margin-left: 0!important;
}


section.investimento{
    background-color: #00194c;
    background-image: url('img/bg-investimento.jpg');
    background-size: cover;
    color: white;
}

.investimento .conteudo{
    text-align: center;
    top: 140px;
    position: relative;
}

.investimento .conteudo h3{
    color: #e33477;
}
.investimento .conteudo h1{
    font-size: 54px;
}
.investimento .conteudo p{}

section.localizacao{
    background-color: #481c54;
    background-image: url('img/bg-localizacao.jpg');
    background-size: cover;
}

.localizacao .map iframe{
    width: 90%;
    height: 450px;
}

.localizacao .infos{
    color: white;
    text-align: right;
}
.localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
.localizacao .infos .datas{
    padding-bottom: 45px;
}
.localizacao .infos .horario{}

footer{
    min-height: 50px;
    background-color: #dbdbdb;
}

.linha-footer{
    padding-top: 20px;
}

.copyright{
    font-size: 14px;
    color: #00194c;
}

.copyright a{
    color: #e33477;
    text-decoration: none;
    font-weight: 700;
}

.decodelogo{
    text-align: right;
    font-size: 14px;
    color: #00194c;
}

.decodelogo img{

width: 120px;
}

.decodelogo a{}

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: rgb(255 255 255 / 85%);
    background-color: #e8226e;
    border: var(--bs-border-width) solid rgb(72 28 84);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}

section.inclusos-icones{
    background-color: #011743;
    color: white;
    min-height: 320px;
}

.professores{
    background-color: #ffffff;
    background-image: url('img/bg-professores.jpg');
    background-size: cover;
}

.titulo-professor{
    text-align: center;
}
.titulo-professor h2{
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 700;
    color: #481c54;
}
.titulo-professor p{
    font-size: 18px;
    margin: 15px auto;
}

.professor-card {
    background-color: #232a5c;
    color: white;
    text-align: center;
    border-radius: 10px;
    padding: 40px;
    margin: 15px 0;
    min-height: 620px;
  }

  .professor-card p{
    width: 100%;
    margin: 15px auto;
    min-height: 140px;
  }

  .professor-card img {
    width: 240px;
    height: auto;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 15px;
  }
  .btn-cv {
    background-color: #e33477;
    color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 15px;
    border-radius: 5px;
  }
  .btn-cv:hover {
    background-color: #cc8400;
  }

  .inclusos-icones .icone img{}
  .inclusos-icones .icone span{
    font-weight: 700;
    margin-top: 25px;
    line-height: 18px;
}

section.inclusos-icones .icone{
    margin: 25px auto!important;
}

.btn-curriculo {

  }
  
  .btn-curriculo:hover {
    
  }
  
  /* Pop-up */
  .popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  
  .popup-content {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    max-width: 500px;
    position: relative;
  }
  
  .popup-foto {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
    margin-bottom: 15px;
  }
  
  .fechar {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 35px;
    cursor: pointer;
    background-color: #7b29b9;
    height: 25px;
    line-height: 15px;
    color: white;
  }

      /* Estilo do botão flutuante */
      .whatsapp-button {
        position: fixed;
        bottom: 20px;
        right: 40px;
        background-color: #25D366;
        color: white;
        border: none;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        z-index: 1000;
        transition: transform 0.3s ease;
        text-decoration: none;
      }
  
      .whatsapp-button:hover {
        transform: scale(1.1);
      }
  
      .whatsapp-icon {
        font-size: 28px;
      }
  
      .social-buttons {
      display: flex;
      justify-content: right;
      gap: 10px;
      padding: 20px 0;
    }
  
    .social-button {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      text-decoration: none;
      font-size: 24px;
      color: #fff;
      transition: background-color 0.3s ease, transform 0.2s ease;
    }
  
    .social-button.facebook {
      background-color: #3b5998; /* Cor do Facebook */
    }
  
    .social-button.instagram {
      background: radial-gradient(circle at 30% 30%, #feda75, #d62976, #962fbf, #4f5bd5); /* Cor do Instagram */
    }
  
    .social-button:hover {
      transform: scale(1.1);
      opacity: 0.9;
    }
  



@media (max-width: 480px) {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner-mobile.jpg');
        background-size: cover;
        height: 100vh;
    }
    
    .linha-1{
        top: 40px;
        position: relative;
    }
    .linha-1 img{width: 160px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 250px;
        position: relative;
    }
    .linha-2 img{width: 100%;}
    
    .linha-3{
        top: 235px;
        position: relative;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 50px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 50px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: center;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

    .social-buttons {justify-content: center;}

}

@media screen and (min-width: 481px) and (max-width: 768px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner-mobile.jpg');
        background-size: cover;
        height: 100vh;
    }
    
    .linha-1{
        top: 40px;
        position: relative;
    }
    .linha-1 img{width: 160px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 450px;
        position: relative;
    }
    .linha-2 img{width: 100%;}
    
    .linha-3{
        top: 425px;
        position: relative;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;line-height: 48px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 50px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 50px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: center;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

    .social-buttons {justify-content: center;}

}

@media screen and (min-width: 769px) and (max-width: 820px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner-mobile.jpg');
        background-size: cover;
        height: 100vh;
    }
    
    .linha-1{
        top: 70px;
        position: relative;
    }
    .linha-1 img{width: 160px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 620px;
        position: relative;
    }
    .linha-2 img{width: 100%;}
    
    .linha-3{
        top: 580px;
        position: relative;
        left: 00px;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 30px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 70px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: left;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

    .social-buttons {justify-content: center;}

} @media screen and (min-width: 821px) and (max-width: 912px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner-mobile.jpg');
        background-size: cover;
        height: 100vh;
    }
    
    .linha-1{
        top: 70px;
        position: relative;
    }
    .linha-1 img{width: 220px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 670px;
        position: relative;
        left: 60px;
    }
    .linha-2 img{width: 85%;}
    
    .linha-3{
        top: 640px;
        position: relative;
        left: 0px;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 0px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 70px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: left;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

} @media screen and (min-width: 913px) and (max-width: 1023px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner-mobile.jpg');
        background-size: cover;
        height: 100vh;
    }
    
    .linha-1{
        top: 70px;
        position: relative;
    }
    .linha-1 img{width: 220px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 670px;
        position: relative;
    }
    .linha-2 img{width: 85%;}
    
    .linha-3{
        top: 640px;
        position: relative;
        left: -460px;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 0px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 70px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: left;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

} @media screen and (min-width: 1024px) and (max-width: 1180px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner.jpg');
        background-size: cover;
        height: 100vh;
        background-position: -270px 0px;
    }
    
    .linha-1{
        top: 70px;
        position: relative;
    }
    .linha-1 img{width: 160px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 220px;
        position: relative;
    }
    .linha-2 img{width: 70%;}
    
    .linha-3{
        top: 190px;
        position: relative;
        left: -500px;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 0px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 70px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: left;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

}@media screen and (min-width: 1181px) and (max-width: 1368px)  {

    body{
        overflow-x: hidden;
    }
    
    header{
        height: 60px;
        position: fixed;
        background-color: #481c54;
        display: block;
        width: 100%;
        z-index: 999;
    }
    
    .purple-theme{background-color: #481c54;}
    .nav-link{color:white!important;}
    
    main{}
    
    .custom-rounded{
        border-radius: 35px;
    }
    
    section{
        min-height: 640px;
        padding: 60px 0;
    }
    section.banner{
        background-image: url('img/bg-banner.jpg');
        background-size: cover;
        height: 100vh;
        background-position: center;
    }
    
    .linha-1{
        top: 70px;
        position: relative;
    }
    .linha-1 img{width: 240px;top: -40px;position: relative;left: -15px;}
    
    .linha-2{
        top: 180px;
        position: relative;
        left: -50px;
    }
    .linha-2 img{width: 70%;}
    
    .linha-3{
        top: 180px;
        position: relative;
        left: -600px;
    }
    .linha-3 img{width: 250px;display: none;!;}
    
    section.curso{
        background-color: #e8226e;
        background-image: url('img/bg-curso.jpg');
        background-size: cover;
    }
    
    .curso h2{
        margin-left: 10px;
    }
    .curso p{
        width: 95%;
        left: 10px;
    }
    
    .btn-inscrever {background-color: #00c853;color: white;font-weight: bold;width: 100%;margin: 25px auto;height: 65px;}
    .btn-inscrever:hover {background-color: #08612d;color: white;}
    
    
    section.trilha{
        background-color: #00194c;
        background-image: url('img/bg-trilha.jpg');
        background-size: cover;
        color: white;
        padding-top: 0px!important;
    }
    
    .trilha .item-2 h2, .trilha .item-2 p, .trilha .item-4 h2, .trilha .item-4 p, .trilha .item-6 h2, .trilha .item-6 p, .trilha .item-8 h2, .trilha .item-8 p{
        left: 0px;
    }
    
    .trilha .topic{
        margin-bottom: 60px;
    }
    
    .trilha .topic h2{
        color: white;
        padding-bottom: 10px;
        display: inline-block;
        position: relative;
    }
    
    .trilha .topic h2 b{
        color: #e8226e;
        font-size: 72px;
    }
    
    .trilha .topic h2 span{
        text-transform: uppercase;
        width: 60%;
        display: inline-flex;
        padding-top: 24px;
        font-size: 20px;
        top: -30px;
        position: relative;
        left: 20px;
    }
    
    .trilha .topic p{
        width: 100%!important;
    }
    
    .trilha .imagem{
        padding-bottom: 30px;
    }
    
    section.incluso-no-curso{
        background-color: #e8226e;
        background-image: url('img/bg-incluso.jpg');
        background-size: cover;
        color: white;
    }
    
    .incluso-no-curso .conteudo{
        left: 0;
        position: relative;
        top: 0px;
    }
    
    .incluso-no-curso .conteudo p{
        width: 95%!important;
        margin: 25px auto;
    }
    
    .incluso-no-curso .conteudo .btn-inscrever{
        margin-left: 0!important;
    }
    
    
    section.investimento{
        background-color: #00194c;
        background-image: url('img/bg-investimento.jpg');
        background-size: cover;
        color: white;
    }
    
    .investimento .conteudo{
        text-align: center;
        top: 70px;
        position: relative;
        height: 300px;
    }
    
    .investimento .conteudo h3{
        color: #e33477;
    }
    .investimento .conteudo h1{
        font-size: 54px;
    }
    .investimento .conteudo p{}

    section.investimento img{
        margin: auto;
        position: relative;
        display: block;
    }
    
    section.localizacao{
        background-color: #481c54;
        background-image: url('img/bg-localizacao.jpg');
        background-size: cover;
    }
    
    .localizacao .map iframe{
        width: 100%;
        height: 450px;
    }
    
    .localizacao .infos{
        color: white;
        text-align: center;
    }
    .localizacao .infos .endereco{padding-bottom: 45px;padding-top: 25px;}
    .localizacao .infos .datas{
        padding-bottom: 45px;
    }
    .localizacao .infos .horario{}
    
    footer{
        min-height: 50px;
        background-color: #dbdbdb;
    }
    
    .linha-footer{
        padding-top: 20px;
    }
    
    .copyright{
        text-align: left;
        width: 75%;
        margin: 5px auto 25px auto;
    }
    
    .copyright a{
        color: #e33477;
        text-decoration: none;
        font-weight: 700;
    }
    
    .decodelogo{
        text-align: center;
    }
    
    .decodelogo img{
    
    width: 120px;
    }
    
    .decodelogo a{}

    .esquerda-mobile{text-align: left!important;}

}

@media screen and (min-width: 1369px) and (max-width: 1920px)  {

    .linha-3 .btn-inscrever{
        top: 190px;
        position: relative;
        left: 500px;
    }

}

@media (min-height: 765px) and (max-height: 900px) {
    .linha-3{display: none!important;}
}